"""Configuration for orb.moe."""
TITLE_SUFFIX = 'orb.moe'
CONTACT_EMAIL = 'bss@orb.moe'

DEFAULT_PAGE_STYLE = 'dungeon'
PAGE_STYLES = {
    'dungeon': '/custom-static/css/dungeon.css',
    'dark': '/static/css/dark.css',
    'light': '/static/css/light.css',
    'plain': '/static/css/plain.css',
}

MARKDOWN_EXTENSIONS = [
    'extra', 'incorporealcms.mdx.figures', 'incorporealcms.mdx.pydot', 'sane_lists', 'smarty', 'toc',
    'attr_list', 'tables', 'pymdownx.tilde',
]
MARKDOWN_EXTENSION_CONFIGS = {
    'toc': {
        'toc_depth': '2-5',
    },
}
